package com.goafanti.customer.bo;

public class InputChannelListBo {


    /** 客户名称 **/
    private String name;
    /** 省 **/
    private Integer province;

    /** 市 **/
    private Integer city;

    /** 区 **/
    private Integer area;

    /** 跟进人 **/
    private String aid;

    /** 类别 **/
    private Integer type;
    /** 开始时间 **/
    private String startDate;

    /** 结束时间 **/
    private String endDate;
    /**
     * 新渠道
     */
    private Integer newChannel;

    /**
     * 共享类型 0=私有 1=公共 2=签单 3=外联 4=渠道
     */
    private Integer shareType;

    private Integer pageSize;

    private Integer pageNo;

    public Integer getShareType() {
        return shareType;
    }

    public void setShareType(Integer shareType) {
        this.shareType = shareType;
    }

    public Integer getNewChannel() {
        return newChannel;
    }

    public void setNewChannel(Integer newChannel) {
        this.newChannel = newChannel;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getProvince() {
        return province;
    }

    public void setProvince(Integer province) {
        this.province = province;
    }

    public Integer getCity() {
        return city;
    }

    public void setCity(Integer city) {
        this.city = city;
    }

    public Integer getArea() {
        return area;
    }

    public void setArea(Integer area) {
        this.area = area;
    }

    public String getAid() {
        return aid;
    }

    public void setAid(String aid) {
        this.aid = aid;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public Integer getPageNo() {
        return pageNo;
    }

    public void setPageNo(Integer pageNo) {
        this.pageNo = pageNo;
    }
}
